.PrefixBlock, .FirstNameBlock, .LastNameBlock, .CityBlock, .ZipCodeBlock, .StateBlock, .CountryBlock,
.TitleBlock, .CompanyBlock, .TelephoneBlock, .FaxBlock, .EmailBlock, .Street1Block, .Street2Block, .Extra1Block,
.Extra2Block, .Extra3Block, .Extra4Block, .Extra1Block, .Extra5Block, .Extra6Block, .Extra7Block, .Extra8Block, .Extra9Block,
.Extra10Block, .Extra11Block, .Extra12Block,.Extra13Block,.Extra14Block,.Extra15Block,.Extra16Block,.Extra17Block,
.Extra18Block,.Extra19Block,.Extra20Block, .NickNameBlock, .SourceCodeBlock {
    width: 50%;
    float: left;
    padding-right: 5%;
}

@media (max-width: 768px) {

    .PrefixBlock, .FirstNameBlock, .LastNameBlock, .CityBlock, .ZipCodeBlock, .StateBlock, .CountryBlock,
    .TitleBlock, .CompanyBlock, .TelephoneBlock, .FaxBlock, .EmailBlock, .Street1Block, .Street2Block, .Extra1Block,
    .Extra2Block, .Extra3Block, .Extra4Block, .Extra1Block, .Extra5Block, .Extra6Block, .Extra7Block, .Extra8Block, .Extra9Block,
    .Extra10Block, .Extra11Block, .Extra12Block,.Extra13Block,.Extra14Block,.Extra15Block,.Extra16Block,.Extra17Block,
	.Extra18Block,.Extra19Block,.Extra20Block, .NickNameBlock {
        width: 100%;
        padding-right: 0;
    }
}
